asgiref==3.5.0
dj-database-url==0.5.0
Django==4.0.3
django-crispy-forms==1.14.0
django-heroku==0.3.1
gunicorn==20.1.0
psycopg2==2.9.3
psycopg2-binary==2.8.6
pytz==2022.1
sqlparse==0.4.2
whitenoise==6.0.0
